 .u-section-1 {
  background-position: 50% 50%;
  min-height: 460px;
}

.u-section-1 .u-image-1 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 82px;
  width: 1417px;
  margin: -247px auto 0 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  width: 803px;
  margin: 99px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 392px;
  }

  .u-section-1 .u-image-1 {
    height: 208px;
  }

  .u-section-1 .u-image-2 {
    height: 66px;
    width: 1140px;
    margin-top: -208px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 77px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
  }

  .u-section-1 .u-image-2 {
    height: 54px;
    width: 940px;
    margin-top: -193px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 74px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 337px;
  }

  .u-section-1 .u-image-1 {
    height: 157px;
  }

  .u-section-1 .u-image-2 {
    height: 41px;
    width: 720px;
    margin-top: -157px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 95px calc(((100% - 720px) / 2)  + 138px) 50px calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 181px;
  }

  .u-section-1 .u-image-2 {
    height: 34px;
    width: 600px;
  }

  .u-section-1 .u-text-1 {
    margin: 80px 50px 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 225px;
  }

  .u-section-1 .u-image-1 {
    height: 133px;
  }

  .u-section-1 .u-image-2 {
    height: 19px;
    width: 340px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-1 {
    margin: 90px calc(((100% - 340px) / 2)  + 23px) 40px calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 530px;
}

.u-section-2 .u-image-1 {
  width: 798px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 224px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-image-1 {
    width: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 869px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  width: 803px;
  margin: 40px auto 20px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.0555555555555556rem;
    width: auto;
    margin-top: 38px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 0.8888888888888888rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 309px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 446px;
}

.u-section-4 .u-text-1 {
  margin: 75px auto 0;
}

.u-section-4 .u-image-1 {
  width: 304px;
  height: 219px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 39px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 39px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    margin-top: 31px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 702px;
}

.u-section-5 .u-group-1 {
  width: 823px;
  min-height: 457px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 103px auto 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 6px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: -15px 601px 0 20px;
}

.u-section-5 .u-text-3 {
  margin: 0 0 0 20px;
}

.u-section-5 .u-btn-1 {
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin: 23px 655px 0 20px;
}

.u-section-5 .u-text-5 {
  margin: 0 637px 0 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-5 .u-group-1 {
    width: 803px;
    min-height: 455px;
    height: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 494px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 70px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.727272727272727rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-5 .u-group-1 {
    min-height: 414px;
    margin-top: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-5 .u-group-1 {
    min-height: 321px;
    margin-top: 77px;
    margin-bottom: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.181818181818181rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 452px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 2px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-right: 184px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-text-4 {
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 1px;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-Bold.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN-PRO-800-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-PRO-800-ExtraBold.woff);
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-Bold.woff);
}